/*
 * Mobile styles & Breakpoints
 * By Funkhaus - 2016
 * www.funkhaus.us
 *
 * @see https://www.emailonacid.com/blog/article/email-development/emailology_media_queries_demystified_min-width_and_max-width
 * (min-width: 1800px) == Greater than or equal to 1800px
 * (max-width: 750px) == Less than or equal to 750px
 *
 *
 */


/*
 * Globals
 */

/*
 * Breakpoints
 */
    /* Larger displays */
    @media (min-width: 1915px) {		
        .slideshow .slide .custom-meta .triangle {
            border-bottom: 145px solid #FDC400;
            border-left: 145px solid transparent;
            border-right: 145px solid transparent;
            right: -175px;
        }
        .slideshow .slide .custom-meta span {
            top: 53px;
            right: -13px;
        }

        .slideshow .title .network {
            min-width: 400px;
        }

        .slideshow .title .logo {
            min-width: 1000px;
        }

        /* Talent list */
        .talent-list .title a {
            padding: 15px 0;
            font-size: 40px;
        }

        /* Grid Wrap */
        .grid-wrap .block:nth-child(2n+2) {
            /*margin-top: 0;*/
        }
        .grid-wrap .block:nth-child(3n+2) {
            /*margin-top: 150px;*/
        }
        .page-contact .entry .image-wrapper {
            padding-bottom: 33.36%;
            max-width: 1280px;
    		margin: 0 auto;
        }
        .news-block .logo {
            height: 55px;
            bottom: 44px;
            left: 40px;
        }
		.fab{
			font-size: 48px;
		}
    }

    /* Smaller than Desktop HD */
    @media (max-width: 900px) {

        .slideshow .title .line-1 {
            font-size: 46px;
            top: 50%;
            position: absolute;
        }
        .slideshow .title a .line-2 {
            font-size: 24px;
        }

        .slideshow .title .logo {
            min-width: 300px;
        }

        .slideshow .title .network {
            min-width: 100px;
        }

        /* Contact Page */
        .page-contact .col.city,
        .page-contact .col {
            width: 100%;
            margin: 0;
        }
        .page-contact .col > img {
            display: none;
        }
        .page-contact .col + .col {
            margin: 0;
        }
        .category .news-block {
            width: 100%;
        }
        /*.news-block .logo {
            height: 43px;
            bottom: 33px;
            left: 32px;
        }*/
		   .news-block {
            height: 43px;
            bottom: 33px;
            left: 32px;
        }

        /*Talent grid*/
        .talent-list.grid .names{
            max-width: 600px;
        }
        .talent-list.grid .names .title{
            max-width: 300px;
        }
        .talent-list.grid .names a{
            font-size: 28px;
        }

    }

    /* Smaller vertical viewports */
    @media (max-height: 750px) {
        /*.bread-crumb {
            font-size: 20px;
        }*/
        .main-menu {
            font-size: 28px;
        }
        .bio-button {
            font-size: 20px;
            right: -8px;
        }
    }

    /* Smaller than tablet */
    @media (max-width: 750px) {

        /* Strucutre */
        #content {
            padding-left: 20px;
            padding-right: 20px;
            padding-top: 70px;
        }
		

        /* Menu */
        #menu-panel .menu-crumb {
            display: none;
        }
        .main-menu {
            font-size: 20px;
            position: static;
            padding: 60px 20px 20px;
            height: calc(100vh - 200px);
        }
        .social-links {
           position: static;
            transform: none;
            text-align: center;
            font-size: 12px;
        }
        .social-links a {
            display: inline-block;
            margin: 0 6px;
        }
        .social-links br {
            display: none;
        }
        .inc {
            font-size: 12px;
            bottom: 60px;
        }
		.fab{
			font-size: 20px;
		}

        /* Header */
        .persistant-header #header {
            height: 60px;
            width: 100%;
            background-color: #FFFFFF;
            text-align: center;
        }
        /*#hamburger {
            top: 0;
            left: 0;
        }*/
		
		/*#logo {
            top: 0;
            right: 0;
            left: auto;
            transform: none;
        }
        /*#logo .svg {
            height: 26px;
            width: 87px;
        }*/
		#logo .svg {
            height: 36px;
            width: 128.75px;
		}

        .bread-crumb {
            transform: none;
            position: fixed;
            z-index: 500;
            top: 21px;
            padding: 2px;
        }
        .dark-background #header {
            background-color: #000000;
        }

        /* Home */
        .home #header {
            display: none;
        }
        .home.showing-bottom-section #header {
            display: block;
        }
        .slideshow .titles {
            padding: 0 20px;
        }
        .slideshow .titles .left {
            width: 100%;
        }
        .slideshow .titles .right {
            display: none;
        }
        .slideshow .title .line {
            display: block;
        }
        .slideshow .title {
            padding: 0;
            height: 300px;
            min-height: 100px;
            height: 100%;
            max-height: 100%;
            display: flex !important;
            display: -webkit-flecx !important;
            align-items: center;
            -webkit-align-items: center;
        }
        .slideshow .slide .custom-meta {
            display: none;
        }
        .slideshow .left .title a {
            height: 120px;
        }
        /*.slideshow .left .title a.slide-2334 {
            position: absolute;
            top: 0;
        }*/
        .slideshow .left .title a.slide-2334 .line-1 {
            font-size: 36px;
            line-height: 1.1;
        }
        .slideshow .title a .line-1{
            font-size: 44px;
            display: block;
            width: 100%;
            max-width: 100%;
            text-align: center;
            padding: 0;
            position: static;
            transform: unset;
            margin: 0 auto;
        }
        .slideshow .title a .line-2 {
            font-size: 22px;
            font-weight: 300;
            margin-top: 20px;
            position: static;
            transform: unset;
            text-align: center;
        }
        .slideshow .prev,
        .slideshow .next {
            display: none;
        }

        /* Grids & Blocks */
        .home .grid-wrap,
        .grid-wrap {
            padding: 20px;
        }
        .block {
            padding: 0;
            width: 100%;
            display: block;
            margin-bottom: 40px;
        }
        .block .title {
            font-size: 26px;
            margin: 0;
        }
        .work-block .title-top {
            font-size: 16px;
        }
        .grid-wrap .block:nth-child(2n+2) {
            margin-top: 0;
        }
        .gallery .grid-sizer {
            width: 100%;
        }
        .gallery-image {
            width: 100%;
            position: static !important;
            transform: none !important;
        }

        .logo-gallery .gallery-image {
            width: calc(50% - 40px);
        }

        /* Work Grid */
        #content.work-grid {
            padding-left: 0;
            padding-right: 0;
        }
        .work-grid .bread-crumb {
            display: inline-block;
        }

        /*Talent Grid*/
        .talent-list.grid .names {
            height: 100%;
        }
        .talent-list.grid .names .title {
            width: 100%;
            text-align: center;
            max-width: unset;
        }

        /* Talent List */
        .talent-list #header {
            background-color: transparent;
        }
        .talent-list .title a:hover,
        .talent-list .title a {
            font-size: 20px;
        }
        .talent-list .title.adjacent a,
        .talent-list .title a:hover {
            font-size: 20px;
        }
        .talent-list .names {
            padding-left: 25px;
            padding-right: 25px;
            min-height: 93vh;
        }

        /*Audience*/
        .music h2,
        .audience h2 {
            margin: 0 10px;
        }
        .music iframe,
        .audience iframe {
            width: 100% !important;
            margin: 50px 0;
            height: 100%;
        }
        .music span,
        .audience span {
            width: 100%;
        }

        /* Video Detail */
        .video-detail .stage {
            margin: 0 20px;
            height: calc(100vh - 52px);
            min-height: 400px;
        }
        .talent-name {
            display: none;
        }
        .video-detail .media .talent-name {
            display: block;
            position: static;
            transform: rotate(0);
            text-align: center;
            padding-bottom: 10px;
        }
        .video-detail .meta {
            text-align: center;
        }
        .video-detail .meta .credit,
        .video-detail .meta .title {
            float: none;
            max-width: 100%;
        }
        .video-detail .meta .title {
            line-height: 1.5;
        }
        .video-detail .meta .credit {
            margin-top: 10px;
        }
        .thumb-tray {
            display: none;
        }
        .tray-toggle {
            display: none;
        }
        .tracker {
            display: none;
        }
        .video-detail .swipe-down {
            display: inline-block;
            width: 50%;
            left: 0;
            padding: 20px;
            box-sizing: border-box;
            text-align: left;
        }

        /* Bio Panel */
        #bio-panel {
            height: auto;
            top: 100px;
            overflow-y: auto;
            bottom: 60px;
        }
        #bio-panel .wrap {
            margin: 0;
            width: 100vw;
            padding: 0 20px;
            box-sizing: border-box;
            height: auto;
            display: block;
        }
        #bio-panel .entry {
            padding: 0;
            font-size: 14px;
            width: 100%;
        }
        #bio-panel .bio-image {
            width: 100%;
            height: auto;
            margin: 2em 0;
        }
        #bio-panel .bio-image img {
            display: block;
            opacity: 0;
        }
        .bio-button {
            padding: 20px;
            width: 50%;
            right: 0;
            bottom: 0;
            top: auto;
            font-size: 16px;
            transform: none;
            text-align: right;
        }

        /* Case Study */
        .case-study .section-bottom {
            padding: 0 20px;
        }
        .case-study .section-bottom .entry {
            padding: 0;
        }

        /* Photo Detail & Image blocks */
        .photo-detail .image-block {
            display: block;
            margin: 20px 0;
        }
        .image-block > *:first-child,
        .image-block > * {
            width: 100%;
            margin: 20px 0;
        }
        .photo-detail .entry > img {
            margin: 20px 0;
        }

        /* Blog (categeory) */
        #content .news-block {
            margin: 0 0 20px 0;
        }
        .block-sizer {
            width: 100%;
        }
        #content .news-block .meta {
            width: auto;
            max-width: 100%;
            position: static;
            text-align: center;
            margin: 0 30px;
            box-sizing: border-box;
        }
       /* #content .news-block .logo {
            height: 18px;
            bottom: 13px;
            left: 13px;
        }*/
		        #content .news-block {
            height: 18px;
            bottom: 13px;
            left: 13px;
        }
        #content .news-block .sub-title {
            font-size: 16px;
        }
        #content .news-block .image {
            margin: 20px 0;
            opacity: 1;
        }

        /* About pages */
        #content.about-page {
            padding-top: 70px;
        }
        .page-contact .contact-excerpt {
            margin-top: 80px;
        }
        .page-contact #content {
            padding: 0 20px;
        }
        .page-contact img{
            display: none;
        }
        .page-contact .info-wrapper {
            display: block;
        }
        .page-contact .city-wrapper {
            width: 100%;
        }

    }


    /* Smaller than tablet and landscape */
    @media (max-width: 750px) and (orientation: landscape){
        #content.video-detail {
            text-align: center;
        }
        .slide-video {
            padding: 90px 0 0 0;
        }
        .next-project-link {
            display: inline-block;
            position: static;
        }
    }
